{% extends 'accounts/base.html' %}

{% block content %}
    <main>
        <div>
            <h1>Signup</h1>
            <form method="POST" novalidate>
                {% csrf_token %}
                {{ form.as_p }}
                <button type="submit" value="Signup">Signup</button>
            </form>
            {{ error }}
        </div>
    </main>
{% endblock content %}
